@charset "utf-8";
/* sass变量 */
.detail table{margin:0 auto !important;}
body{    min-width: 1300px;}
*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 14px;
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  font-size: 16px;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  line-height: 40px;
  padding-bottom: 4px;
  position: relative;
  border-bottom: 2px solid #15499a;
  margin-bottom: 10px;
}

.main-tit h6 {
  font-weight: bold;
  font-size: 20px;
}

.main-tit .more {
  float: right;
}

.main-tit .more img {
  vertical-align: middle;
}

.main-list li {
  line-height: 42px;
  padding-left: 15px;
}

.main-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-list li .date {
  float: right;
  font-size: 12px;
  color: #adadad;
}

.page-top {
  background: url(../images/page.jpg) bottom center no-repeat;
}

.topbar {
  line-height: 40px;
  color: #fff;
  background: #15499a;
}

.topbar a {
  color: #fff;
}

.topbar .c1 {
  float: left;
}

.topbar .c1 a {
  margin-right: 10px;
}

.topbar .c1 img {
  vertical-align: middle;
}

.topbar .c2 {
  float: right;
}

.topbar .c2 span {
  font-size: 12px;
  margin: 0 5px;
}

.header {
  padding: 25px 0 20px;
}

.header .wrap {
  background: url(../images/xiaoxun.png) right center no-repeat;
}

.header .logo {
  float: left;
}

.main-nav {
  position: relative;
  z-index: 3;
  background: url(../images/opacity.png);
  line-height: 60px;
  margin-bottom: 1px;
}

.main-nav li {
  position: relative;
  float: left;
  width: 10%;
  text-align: center;
  z-index: 10;
}

.main-nav li a {
  color: #fff;
  display: block;
  text-align: center;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  left: 0;
  top: 99%;

  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
}


.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  font-size: 14px;
  background: #15499a;
  position: relative;
}
.main-nav li .dropdown li:hover{    background: #3763a7;}

.main-nav li .dropdown ul::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #15499a;
}
.main-nav li .dropdown li:hover:after,
.main-nav li .dropdown li.hover:after {
  left: 100%;
}



/*
.main-nav li .dropdown li:after {
  content: '';
  position: absolute;
  width: 80%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  bottom: 50%;
  left: -100%;
  transition-delay: all 0.5s;
  transition: all 0.5s;
}

.main-nav li .dropdown li .text {
  text-shadow: 0px -40px 0px white;
  transition: all 0.75s;
  transform: translateY(100%) translateZ(0);
  transition-delay: all 0.25s;
}

.main-nav li .dropdown li:hover .text,
.main-nav li .dropdown li.hover .text {
  text-shadow: 0px -40px 0px rgba(255, 255, 255, 0);
  transform: translateY(0%) translateZ(0) scale(1.1);
  font-weight: 600;
}

*/


.main-nav li:hover, .main-nav li .on {
  background: #15499a;
}

.main-nav li:hover .dropdown, .main-nav li .on .dropdown {
  display: block;
}

.main-nav li:hover .dropdown li a, .main-nav li .on .dropdown li a {
  color: #fff;
  display: block;
  transition: all ease .3s;
}

.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.banner .main-nav {
  position: absolute;
  left: 50%;
  margin-left: -600px;
  z-index: 2;
}

.banner .search-box {
  position: absolute;
  right: 50%;
  margin-right: -600px;
  top: 60px;
  z-index: 2;
}

.banner .search-box .text {
  margin-left: 15px;
  border: none;
  height: 26px;
  line-height: 26px;
  padding: 12px 0;
  vertical-align: middle;
  color: #fff;
  background: #99cccc;
  float: left;
  width: 0;
  transition: width ease .2s;
}

.banner .search-box .btn {
  float: left;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  background: #99cccc;
}

.banner .search-box.on .text {
  width: 200px;
  padding: 12px 10px;
}

.banner .slide {
  position: relative;
}

.banner .slide .wrap {
  width: 1400px;
  margin: 0 auto;
}

.banner .slide .prev, .banner .slide .next {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  width: 80px;
  height: 80px;
  z-index: 2;
}

.banner .slide .prev {
  margin-left: -700px;
  background: url(../images/arr-left.png) center center no-repeat;
}

.banner .slide .next {
  margin-left: 620px;
  background: url(../images/arr-right.png) center center no-repeat;
}

.banner .slide .bd li img {
  width: 100%;
  height: 458px;
}

.banner .inner-banner {
  width: 100%;
  height: 360px;
  overflow: hidden;
}

.banner .inner-banner img {
  position: absolute;
  width: 1920px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -960px;
}

.index-row1 {
  margin-top: 45px;
}

.index-row1 .c1 {
  float: left;
  width: 550px;
}

.index-row1 .c1 .slide {
  position: relative;
}

.index-row1 .c1 .slide .prev, .index-row1 .c1 .slide .next {
  position: absolute;
  width: 52px;
  height: 52px;
  z-index: 2;
  bottom: 12px;
  z-index: 4;
}

.index-row1 .c1 .slide .prev {
  left: 0;
  background: url(../images/arr-left.png) center center no-repeat;
}

.index-row1 .c1 .slide .next {
  right: 0;
  background: url(../images/arr-right.png) center center no-repeat;
}

.index-row1 .c1 .slide .bd li {
  position: relative;
  padding-bottom: 40px;
}

.index-row1 .c1 .slide .bd li .pic {
  border: 1px solid #f0f0f0;
  height: 366px;
}

.index-row1 .c1 .slide .bd li .text {
  line-height: 30px;
  position: absolute;
  width: 60%;
  padding: 10px 15%;
  left: 5%;
  z-index: 2;
  background: #15499a;
  color: #fff;
  height: 60px;
  bottom: 0;
}

.index-row1 .c2 {
  float: right;
  width: 620px;
}

.index-row1 .c2 .main-tit {
  border-bottom: 2px solid #e5e5e5;
}

.index-row1 .c2 .list {
  margin-top: 20px;
  background: url(../images/dote1.jpg) left 6px repeat-y;
    height: 340px;
    overflow: hidden;
}

.index-row1 .c2 .list ul {
  margin-left: 30px;
  padding-bottom: 1px;
}

.index-row1 .c2 .list li {
  margin-bottom: 22px;
}

.index-row1 .c2 .list li a {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
       text-overflow: ellipsis;
    width: 460px;
}
.span_time{
    color: rgb(153, 204, 204);
    font-size: 14px;
    float: right;

}
.index-row1 .c2 .list li p {
  margin-top: 20px;
  line-height: 1;
  font-size: 12px;
  color: #99cccc;
}

.index-row1 .c2 .list .last {
  margin-bottom: 10px;
}

.index-row2 {
  margin-top: 20px;
}

.index-row2 .c1 {
  float: left;
  width:580px;
}

.index-row2 .c1 li {
  float: left;
  width: 47%;
  margin-right: 5%;
  line-height: 32px;
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 0;
height:64px;
}

.index-row2  .list li a
{
display: inline-block;
    line-height: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 460px;}

.index-row2 .c1 .odd {
  margin: 0;
}

.index-row2 .c2 li {
  float: left;
  width: 47%;
  margin-right: 5%;
  line-height: 32px;
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 0;
height:64px;
}

.index-row2 .c2 {
  float: right;
  width: 590px;
}

.index-row2 .c2 .list dl {
  margin: 20px 0;
}

.index-row2 .c2 .list dt {
  float: left;
  width: 83px;
  height: 68px;
  text-align: center;
  background: url(../images/date.png) no-repeat;
}

.index-row2 .c2 .list dt .y {
  color: #fff;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
}

.index-row2 .c2 .list dt .d {
  line-height: 38px;
  font-size: 20px;
  color: #15499a;
  font-weight: bold;
}

.index-row2 .c2 .list dd {
  margin-left: 100px;
  line-height: 32px;
  height: 64px;
  overflow: hidden;
  padding: 4px 0;
}

.index-row3 {
  position: relative;
  z-index: 2;  
margin-top: 25px;
    padding-top: 10px;
}

.index-row3 .c1 {
  float: left;
  width: 800px;
}

.index-row3 .c1 .slide {
  position: relative;
}

.index-row3 .c1 .slide .hd {
  position: absolute;
  right: 0;
  bottom: 0;
}

.index-row3 .c1 .slide .hd li {
  float: left;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(../images/dote.png) no-repeat;
}

.index-row3 .c1 .slide .hd .on {
  background: url(../images/dote-on.png) no-repeat;
}

.index-row3 .c1 .slide .bd {
  padding: 15px 0 20px;
}

.index-row3 .c1 .slide .bd li .pic {
  float: left;
  width: 120px;
  height:90px;
}

.index-row3 .c1 .slide .bd li .pic img {
  width: 100%;
  height: 100%;
}

.index-row3 .c1 .slide .bd li .text {
  margin-left: 140px;
  line-height: 32px;
}

.index-row3 .c1 .slide .bd li .text .tit {
  height: 35px;
  overflow: hidden;
}

.index-row3 .c1 .slide .bd li .text .desc {
    margin: 5px 0 6px;
    color: #999;
    font-size: 14px;
    height: 56px;
    overflow: hidden;
    line-height: 26px;
}

.index-row3 .c1 .slide .bd li .text .date {
  font-size: 14px;
  color: #99cccc;
}

.index-row3 .c1 .slide .bd li .text .date img {
  margin-right: 5px;
  vertical-align: middle;
}

.index-row3 .c2 {
  float: right;
  width: 370px;
  position: relative;
}

.index-row3 .c2 .main-tit {
  margin: 0;
}

.index-row3 .c2 .list {
  position: absolute;
  left: 0;
  top: 46px;
  width: 100%;
  padding: 10px 0;
  background: url(../images/bg.png) top center;
}

.index-row3 .c2 .list ul {
  height: 330px;
  overflow: hidden;
}

.index-row3 .c2 .list li {
  float: left;
  width: 33.3%;
  text-align: center;
  padding: 16px 0;
}

.index-row3 .c2 .list .showmore {
  text-align: center;
  margin-top: 10px;
}

.index-row3 .c2 .list .moreItem {
  display: none;height:100px;
}

.index-row4 {
  margin-top: 30px;
}

.index-row4 .c1 {
  float: left;
  width: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background: #15499a;
  padding: 10px 22px;
  line-height: 1.5;
}

.index-row4 .c2 {
  float: right;
  width: 1136px;
}

.index-row4 .c2 .slide {
  position: relative;
  border: 1px solid #e5e5e5;
  padding: 2px;
}

.index-row4 .c2 .prev, .index-row4 .c2 .next {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  z-index: 1;
}

.index-row4 .c2 .prev {
  left: 20px;
  background: url(../images/arr-left2.png) center center no-repeat;
}

.index-row4 .c2 .next {
  right: 20px;
  background: url(../images/arr-right2.png) center center no-repeat;
}

.index-row4 .c2 .bd {
  width: 100%;
  height: 134px;
  overflow: hidden;
}

.index-row4 .c2 .bd li {
  float: left;
  width: 224px;
  height: 134px;
  margin: 0 1px;
}

.index-row4 .c2 .bd li img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
}

.footer {
  padding: 70px 0;
 
  background: url(../images/f-bg.jpg) center center;
  color: #fff;
}

.footer .c1 {
  float: left;
  padding-top: 50px;
  width: 287px;
  background: url(../images/xian.png) right center no-repeat;
}

.footer .c1 img {
  margin-right: 10px;
}

.footer .c2 {
  float: left;
  margin-left: 80px;
  margin-top: 20px;
}

.footer .c3 {
  float: right;
  line-height: 32px;
margin-top:-10px;
  padding: 0px 0 0px 60px;
  background: url(../images/xian.png) left center no-repeat;
}

.copyright {
  line-height: 32px;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  background: #333333;
}

.leftbar {
  float: left;
  width: 268px;
  padding: 30px 0;
  top: 0;
  position: sticky;
}

.leftbar .list li {
  line-height: 50px;
  margin-top: 1px;
  background: #fafafa;
}

.leftbar .list li a {
  font-size: 15px;
  padding-left: 20px;
  margin-right: 10px;
  display: block;
  color: #666;
  background: url(../images/ap.png) right center no-repeat;
}

.leftbar .list .on, .leftbar .list li:hover {
  background: #ff6600;
}

.leftbar .list .on a, .leftbar .list li:hover a {
  color: #fff;
  background: url(../images/ab.png) right center no-repeat;
}

.right-con {
  float: right;
  width: 880px;
  margin-top: 10px;
  padding: 20px;
}

.right-con .inner-tit {
  line-height: 50px;
  color: #15499a;
  font-size: 20px;
  border-bottom: 2px solid #e7e7e7;
  margin-bottom: 10px;
}

.right-con .inner-tit h6 {
  float: left;
  position: relative;
  bottom: -2px;
  border-bottom: 3px solid #15499a;
  padding: 0 5px;
}

.right-con .inner-tit .bread {
  float: right;
  font-size: 14px;
  height: 45px;
  line-height: 45px;
  color: #333;
}

.right-con .inner-tit .bread a {
  color: #333;
}

.right-con .inner-tit .bread span {
  margin: 0 5px;
}

.right-con.block {
  width: 100%;
  float: none;
}

.right-con .main-text-list li {
  position: relative;
  border-bottom: 1px dotted #ddd;
  line-height: 42px;
  padding-left: 12px;
  background: url(../images/lia.png) left center no-repeat;
}

.right-con .main-text-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
  font-size: 15px;
  color: #666;
}

.right-con .main-text-list li a:hover {
 
  color: #15499a;
}
.right-con .main-text-list li .date {
  font-size: 14px !important;
  color: #666;
  float: right;
  font-family: arial;
}

.right-con .main-text-list li.line {
  height: 0;
  line-height: 0;
  border-top: 1px dotted #ddd;
  margin: 5px 0;
}

.right-con .table {
  border: 1px solid #ddd;
  width: 100%;
  margin-bottom: 20px;
}

.right-con .table td, .right-con .table th {
  line-height: 48px;
  border: 1px solid #ddd;
  padding: 0 10px;
  font-size: 14px;
  color: #666;
}

.right-con .table th {
  background: #f1f1f1;
  text-align: left;
  font-weight: bold;
}

.navigation {
  text-align: center;
  margin: 30px 0;
}

.navigation a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 26px;
  margin: 0 5px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  background: #15499a;
}

.teacher-list ul {
  margin: 0 -12px;
}

.teacher-list li {
  float: left;
  width: 25%;
}

.teacher-list li .inner {
  margin: 12px;
  border: 1px solid #e7e7e7;
  padding: 30px 30px 0;
  background: #fff;
}

.teacher-list li .name {
  font-size: 18px;
  line-height: 38px;
}

.teacher-list li .infor {
  line-height: 42px;
  color: #999;
}

.teacher-list li .links {
  margin: 15px -30px 0;
}

.teacher-list li .links a {
  display: block;
  line-height: 42px;
  color: #fff;
  background: #15499a;
  text-align: center;
}

.detail .tit {
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  color: #333;
  padding-top: 20px;
font-size:26px;
}

.detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #999;
}

.detail .infor span {
  margin: 0 10px;
}

.detail .content {
  width: 95%;
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.detail .content p {
  text-indent: 2em;
  margin: 10px 0;
}

.waterfall {
  background: #f2f2f2;
  padding: 20px 0;
}

.waterfall li .img_block {
  margin: 1px;
  width: 358px;
  padding: 20px;
  background: #fff;
}

.waterfall li img {
  width: 100%;
}

.waterfall li a {
  display: block;
}

.waterfall li .text {
  padding: 10px;
}

.waterfall li .text h6 {
  font-weight: bold;
  line-height: 1.8;
}

.waterfall li .text .desc {
  line-height: 24px;
  font-size: 14px;
  padding: 10px 0;
  color: #666;
}

.waterfall li .text .date {
  font-size: 12px;
}
.right-con .table {
  border: 1px solid #ddd;
  width: 100%;
  margin-bottom: 20px;
}



<!-----机构列表样式--->
.right-con .table {
  border: 1px solid #ddd;
  width: 100%;
  margin-bottom: 20px;
}

.right-con .table .td, .right-con .table .th {
  line-height: 48px;
  border: 0px;
  padding: 0 10px;
  font-size: 14px;
  color: #666;
}
.right-con .table .td{
width: 272.6px;    height: 49px;
    display: inline-block;
    float: left;
}
.right-con .table .th {
  background: #f1f1f1;
  text-align: left;
  font-weight: bold;
}
/*
.wrap a:hover{color:#15499a}

*/
.list a:hover,.tempWrap a:hover{color:#15499a}
.topbar a:hover{color:#fff}
.bottom_home{  background: url(../images/20190830174631691sHG.png) bottom center no-repeat;}
.yt{    text-align: center;
    font-size: 21px;
    /* margin-top: 10px; */
    font-weight: bold;}